.panel-cta { background-color: #F2F7FE; position: relative; }
.cta-top-section { margin-bottom: 64px; }
.cta-heading { color: #051D2E; margin-bottom: 0; }
.cta-content { color: #051D2E; }
.cta-content p { margin-bottom: 1em; }
.cta-content p:last-child { margin-bottom: 0; }
.cta-media { position: relative; border-radius: 12px; overflow: hidden; padding-bottom:98px; }
.cta-video,
.cta-image { position:absolute; z-index:1; top:0; bottom:0; left:0; right:0; width:100%; height:100%; object-fit: cover; display: block; }
.cta-overlay-text { position:relative; z-index:3; margin:0 auto; padding:124px 0; width: 70%; max-width: 993px; text-align: center; font-size: 28px; font-weight: 600; line-height: 1.2; letter-spacing: -0.28px; color: white; z-index: 2; }
.cta-media.is-video { padding-bottom:119px; }
.cta-media.is-video:before { position:absolute; z-index:2; content: ''; display:block; top:0; bottom:0; left:0; right:0; background: linear-gradient(0deg, rgba(4, 11, 16, 0.40) 0%, rgba(4, 11, 16, 0.40) 100%); }
.cta-media.is-video .cta-overlay-text { padding:137px 0 145px 0; }


/* Responsive adjustments */

@media (min-width:1300px) {
	.cta-media { margin:0 -40px; }
	.cta-content { max-width:618px; }
}

@media (max-width: 991px) {
	.cta-top-section { margin-bottom: 40px; }
	.cta-heading { font-size: 38px; margin-bottom: 20px; }
	.cta-media { height: 300px; }
	.cta-overlay-text { font-size: 24px; width: 85%; }
}

@media (max-width: 767px) {
	.cta-heading { font-size: 32px; max-width: 312px; }
	.cta-media,
	.cta-media.is-video { height: 220px; margin-bottom:40px; padding:0; }
	.cta-media .cta-overlay-text,
	.cta-media.is-video .cta-overlay-text { padding:0; display: flex; align-items: center; height: 100%; }
	.cta-overlay-text { font-size: 22px; width: 84%; line-height: 122%; letter-spacing: -0.22px; }
	.panel-cta .cta-cards-row { padding:0; }
}
